#contactform {
position:relative;
width:600px;
margin-top:0%;
margin-left:60%;
padding-left:10px;
}
#feedback{
	margin:0;
	position:absolute;
	left:0px;
	top:0px;
	width:600px;
	z-index:1000;	
	font:120% Trebuchet MS, Arial, Helvetica, sans-serif;
	color:#ffffff;
	line-height:180%;
	text-align:right;
	}

#feedback fieldset{
	border:none;
	margin:1em 35px;
	padding:0;
	}
#feedback div{
	clear:both;
	padding:1em 0;
	}	
#feedback label{
	float:left;
	width: 200px;
	}	
#feedback .field, #feedback .area{
	float:right;
	width:300px;
	border:1px solid #d5d5d5;
	padding:3px;
	background:#fff url(../images/feedback_input.gif) repeat-x;
	}	
#feedback .area{
	margin-top:14px;
	height:150px;
	overflow:auto;
	}	
#feedback .submit{
	padding:1em 0;
	text-align:right;
	}	
#feedback button{
	text-indent:-8000px;
	text-align:left;
	border:0;
	overflow:hidden;
	width:164px;
	height:33px;
	background:url(images/feedback_submit.gif) no-repeat 0 0;
	cursor:pointer;
	}	
#sentpanel{
        width:400px;
        position:relative;
	left:60px;
	top:50px;	
      	background-color:#637160;
	border:1px solid #000000;
	border-left:none;
	font:100% Trebuchet MS, Arial, Helvetica, sans-serif;
	color:#ffffff;
	line-height:180%;
	text-align:left;
        margin:5px;
        padding-left:20px;
	border-top-left-radius:10px 10px;
	-webkit-border-top-left-radius:10px 10px;
	-o-border-top-left-radius:10px 10px;
	-moz-border-radius-topleft:10px 10px;
	border-top-right-radius:10px 10px;
	-webkit-border-top-right-radius:10px 10px;
	-o-border-top-right-radius:10px 10px;
	-moz-border-radius-topright:10px 10px;
	border-bottom-left-radius:10px 10px;
	-webkit-border-bottom-left-radius:10px 10px;
	-o-border-bottom-left-radius:10px 10px;
	-moz-border-radius-bottomleft:10px 10px;
	border-bottom-right-radius:10px 10px;
	-webkit-border-bottom-right-radius:10px 10px;
	-o-border-bottom-right-radius:10px 10px;
	-moz-border-radius-bottomright:10px 10px;
	box-shadow:black 5px 5px 5px;
	-webkit-box-shadow:black 5px 5px 5px;
	-o-box-shadow:black 5px 5px 5px;
	-moz-box-shadow:black 5px 5px 5px;

	}

#sentpanel a {
	border-style:none;
	padding:0px;
}
/* // feedback form */
	
	